Tuesday, 29 April 2014

How to install drivers for Older Intel GPU in older machines in ubuntu or fedora.

Most older hardware can be revived with linux, but some media content, such as flash may not work out of the box.

In order to fix the issue, you have to install drivers for intel processors, which are provided from Intel site.
Here is the link: https://01.org/linuxgraphics/downloads

When you download the drivers (in deb package) for appropriate ubuntu version, you just need to run deb insatller

I have some advice when dealing with the drivers:
  • In the download list, you must download deb installers that are appropriate for the version of ubuntu. Otherwise, drivers will not be installed due to dependencies issues.
  • You should have patience when there is no available installer for the version, because the intel team should provide sooner or later.
  • Furthermore, in order to watch youtube videos, you should activate html5 video support in youtube by typing html5 at the end of the youtube address. This will allow videos to be played without flash.
  • If you have got a machine that is very old, I advice to get a new older machine with a better processor, because I noticed Pentium 4 does not work efficiently with brand new websites and content.
Hope, your machine will handle the youtube videos!!!!!!!!!!!

No comments:

Post a Comment